var override_queryfields = [
{
	field : 'search_term_1',
	queryoperator : "like"
},
{
	name : 'file_receive_date_from',
	queryexpression : "t1.file_receive_date between to_date(${@file_receive_date_from},'yyyy-mm-dd') and nvl(to_date(${@file_receive_date_to},'yyyy-mm-dd'),t1.file_receive_date)"
},
{
	name : 'file_receive_date_to',
	queryexpression : "t1.file_receive_date between nvl(to_date(${@file_receive_date_from},'yyyy-mm-dd'),t1.file_receive_date) and to_date(${@file_receive_date_to},'yyyy-mm-dd')"
}
];

override();